0

Challenge Not yet complete... here's what's wrong: You don't have permissions to install AppExchange packages in your Developer Edition org. You'll need to edit your permissions so that you can install the AppExchange package.

  • I successfully installed the package in my developer org but it shows the above error – B.SriRamya Jun 7 '17 at 7:32
  • Does your profile have access to install appexchange packages – Pavan tej Jun 16 '17 at 15:21
0

When you are installing the provide access to all profile if you are installing lightning package from Salesforce then you need need to enable domain in Salesforce then you can use it as component.

https://developer.salesforce.com/docs/atlas.en-us.identityImplGuide.meta/identityImplGuide/domain_name_overview.htm

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.